File: UIxReminderEditor.css

package info (click to toggle)
sogo 2.2.9%2Bgit20141017-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie-kfreebsd
  • size: 43,812 kB
  • sloc: objc: 115,592; python: 5,696; sh: 1,380; perl: 861; makefile: 240; xml: 114; sql: 53; php: 43
file content (76 lines) | stat: -rw-r--r-- 1,201 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
DIV#windowButtons
{ position: absolute;
  bottom: 0px;
  left: 0px;
  right: 15px;
  height: 3em;
  line-height: 2em;
  vertical-align: middle;
  text-align: right; }

DIV#pageContent
{ padding: 1em; }

TABLE TH
{ font-weight: normal;
  text-align: right;
  width: 5em; }

TABLE TD
{ text-align: left; }

TABLE TD.label
{ width: 11em; }

INPUT.textField
{ margin: 0 0.7em 0 0;
  width: 2em; }

SPAN.datePicker INPUT.textField
{ width: 6em; }

/* Days selectors */

DIV#week,
DIV#month
{ background-color: #fff;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999; }

DIV#week
{ width: 210px; /* 7*(28+2)px */ }

DIV#month
{ width: 140px; /* 7*(18+2)px */ }

SPAN.week
{ clear: both;
  display: block; }

SPAN.week DIV
{ border: 1px solid #fff;
  cursor: pointer;
  display: block;
  float: left; }

SPAN.week DIV._selected
{ background-color: #4b6983;
  border-color: #4b6983;
  color: #fff; }

SPAN.week DIV P
{ display: block; 
  margin: 2px 0px;
  padding: 0px;
  text-align: center; }

DIV#week SPAN.week DIV P
{ width: 28px; }

DIV#month SPAN.week DIV P
{ width: 18px; }

SPAN.week DIV:hover
{ border: 1px solid #4b6983; }